Subject: Re: top3.3 with recent -current
To: Michael K. Sanders <>
From: Monroe Williams <>
List: current-users
Date: 10/05/1995 01:32:33
"Michael K. Sanders" <> writes:
>Does anyone have patches for top3.3 that work with -current? The ones
>I had stopped working a while back...

Which port are you using?  I've been running top 3.3 on a mac68k-current 
machine for quite a while without any trouble.  

BTW, the same sort of kernel changes that occasionally break ps & friends
can also break top.  Make sure you have a version built with /usr/include/sys
and libkvm that match your kernel.

-- monroe